meta.foundation-version {
  font-family: "/5.5.0/"; }

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0; }

meta.foundation-mq-small-only {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0; }

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em; }

meta.foundation-mq-medium-only {
  font-family: "/only screen and (min-width:40.063em) and (max-width:64em)/";
  width: 40.063em; }

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em; }

meta.foundation-mq-large-only {
  font-family: "/only screen and (min-width:64.063em) and (max-width:90em)/";
  width: 64.063em; }

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em; }

meta.foundation-mq-xlarge-only {
  font-family: "/only screen and (min-width:90.063em) and (max-width:120em)/";
  width: 90.063em; }

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em; }

meta.foundation-data-attribute-namespace {
  font-family: false; }

/* ICOMOON STYLES =================== */
@font-face {
  font-family: 'icomoon';
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.eot");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.eot") format("embedded-opentype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.ttf") format("truetype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon-circle-right  {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  top: 50%;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-circle-right {
  margin-top: -6.5px;
  right: 0;
}


.icon-circle-right:before {
  content: "\ea42";
}

/*General Styles*/
.title-area a {font-family: Arial, Helvetica, sans-serif; color: #423393; text-decoration: none;}


img {
  max-width: 100%;
  height: auto;

}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }


a:hover {
  cursor: pointer; }

.left {
  float: left !important; }

.right {
  float: right !important; }

.top-bar .row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 62.5rem; }
 .top-bar .row:before, .top-bar .row:after {
    content: " ";
    display: table; }
 .top-bar .row:after {
    clear: both; }

  .top-bar .column,
  .top-bar .columns {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 100%;
  float: left; }

[class*="column"] + [class*="column"]:last-child {
  float: right; }

[class*="column"] + [class*="column"].end {
  float: left; }
  
  
  ul.m-menu{background-color:#333333;}
  
  .todayshours {background-color:black; color:white; width:100%; margin: 0 auto;  font-family:Arial, Helvetica, sans-serif; font-size: 12px; padding: 7px 5px; margin-left: 0%; margin-right: 0%; min-height:30px;}

@media only screen and (min-width: 1260px) {
        .todayshours {width:98%; margin-left:1%; margin-right:1%}
}
  
  
  span.nav-blurb {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top:2px;
	margin-right:4px;
	display:block;
}

.subtopbar li {border-top:solid 1px #1a1a1a;}
.subtopbar li .dropdown li {border-top:solid 1px #515151;}

i.icon-circle-right.cgone {
   clip: rect(1px, 1px, 1px, 1px); 
}
a.js-generated i.icon-circle-right.cgone {clip: inherit; padding-right: 0.9375rem;}
a.js-generated:hover i.icon-circle-right.cgone {right:3px;}
.accountsmenu .m-menu a:hover i {right:3px;}

@media only screen {
 .top-bar .column,
 .top-bar .columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left; }
 }
@media only screen and (min-width: 965px) {
  .top-bar .column,
  .top-bar .columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left;
	width: 33.33333%; }

  .medium-1 {
    width: 8.33333%; }

  .medium-2 {
    width: 16.66667%; }

  .medium-3 {
    width: 25%; }

  .medium-4 {
    width: 33.33333%; }

  .medium-5 {
    width: 41.66667%; }

  .medium-6 {
    width: 50%; }

  .medium-7 {
    width: 58.33333%; }

  .medium-8 {
    width: 66.66667%; }

  .medium-9 {
    width: 75%; }

  .medium-10 {
    width: 83.33333%; }

  .medium-11 {
    width: 91.66667%; }

  .medium-12 {
    width: 100%; }

  .medium-reset-order {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left; }
	
	.top-bar-section ul li > a {color:#FFFFFF; text-decoration:none;}
	.subtopbar li, .subtopbar li .dropdown li  {border-top:none;}
	
	
  }


/*Breakpoint for Hamburger Menu JS Toggle - data is sent to js file*/
meta.foundation-mq-topbar {
  font-family: "/only screen and (min-width:965px)/";
  width: 965px; }

/* Wrapped around .top-bar to contain to grid width */
.contain-to-grid {
  width: 100%;
  background: #333333;
  margin:0 auto;
  margin-left:0%;
  margin-right:0%; }

@media only screen and (min-width: 1260px) {
        .contain-to-grid {width:98%; margin-left:1%; margin-right:1% ;}
}

  .contain-to-grid .top-bar {
    margin-bottom: 0; }
.top-bar {
  overflow: hidden;
  height: 2.8125rem;
  /*line-height: 2.8125rem;*/
  position: relative;
  background: #450084;
  margin-bottom: 0;
    /*  margin-left: 1%;
    margin-right: 1%;*/
	 }
  .top-bar ul {
    margin-bottom: 0;
    list-style: none; }
  .top-bar .row {
    max-width: none; }
  .top-bar .title-area {
    position: relative;
    margin: 0;
	padding: 0; }
  .top-bar .name {
    height: 2.8125rem;
    margin: 0;
    font-size: 16px; }
  .top-bar .toggle-topbar {
    position: absolute;
    right: 0;
    top: 0; }
    .top-bar .toggle-topbar a {
      color: #FFFFFF;
      text-transform: uppercase;
      font-size: 13px;
      font-weight: bold;
      position: relative;
      display: block;
      padding: 0 0.9375rem;
      height: 2.8125rem;
      line-height: 2.8125rem;
	  letter-spacing: -0.5px; }
    .top-bar .toggle-topbar.menu-icon {
      /*top: 50%;
      margin-top: -16px; */
	  height: 2.8125rem;
    margin: 0;
   /* background-color: #333333;*/
	}
	.top-bar.expanded .toggle-topbar.menu-icon {
    background-color: #333333;
	}
      .top-bar .toggle-topbar.menu-icon a {
        /*height: 34px;
        line-height: 33px;*/
        padding: 0 2.5rem 0 0.6375rem;
        color: #FFFFFF;
        position: relative; }
        .top-bar .toggle-topbar.menu-icon a span::after {
          content: "";
          position: absolute;
          display: block;
          height: 2px;
          top: 50%;
          margin-top: -10px;
          right: 0.9375rem;
          box-shadow: 0 2px 0 0px #FFFFFF, 0 9px 0 0px #FFFFFF, 0 16px 0 0px #FFFFFF;
          width: 16px; }
        .top-bar .toggle-topbar.menu-icon a span:hover:after {
          box-shadow: 0 2px 0 0px "", 0 9px 0 0px "", 0 16px 0 0px ""; }
  .top-bar.expanded {
    height: auto;
    background: transparent; }
    .top-bar.expanded .title-area {
      background: #450084; }
    .top-bar.expanded .toggle-topbar a {
      color: #FFFFFF; }
      .top-bar.expanded .toggle-topbar a span::after {
        box-shadow: 0 2px 0 0px #FFFFFF, 0 9px 0 0px #FFFFFF, 0 16px 0 0px #FFFFFF; }
.top-bar-section {
  left: 0;
  position: relative;
  width: auto;
  transition: left 300ms ease-out; }
  .top-bar-section ul {
    padding: 0;
    width: 100%;
    height: auto;
    display: block;
    font-size: 16px;
    margin: 0; }
  .top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-top: solid 1px #1a1a1a;
    clear: both;
    height: 1px;
    width: 100%; }
  .top-bar-section ul li {
    background: #333333; }
    .top-bar-section ul li > a {
      display: block;
      width: 100%;
      color: white;
      padding: 12px 0 12px 0;
      padding-left: 0.9375rem;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 15px;
      /*font-weight: bold;*/
      text-transform: none;
	  text-decoration: none; }
	  
    .top-bar-section ul li:hover:not(.has-form) > a {
      background-color: #555555;
      background: #333333;
      color: #CBB677; }
	  
    .top-bar-section ul li.active > a {
      background: #008CBA;
      color: #FFFFFF; }
      .top-bar-section ul li.active > a:hover {
        background: #0078a0;
        color: #cbb677; }
		
  .top-bar-section .has-form {
    padding: 0.9375rem; }
  .top-bar-section .has-dropdown {
    position: relative; }
    .top-bar-section .has-dropdown > a:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 5px;
      border-color: transparent transparent transparent rgba(128, 128, 128, 0.8);
      border-left-style: solid;
      margin-right: 0.6375rem;
      margin-top: -4.5px;
      position: absolute;
      top: 50%;
      right: 0; }
    .top-bar-section .has-dropdown.moved {
      position: static; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
        position: absolute !important;
        width: 100%; }
      .top-bar-section .has-dropdown.moved > a:after {
        display: none; }
  .top-bar-section .dropdown {
    padding: 0;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 99;
    display: block;
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .dropdown li {
      width: 100%;
      height: auto; }
      .top-bar-section .dropdown li a {
       /* font-weight: bold;*/
        padding: 8px 0.9375rem; }
        .top-bar-section .dropdown li a.parent-link {
          font-weight: normal; }
      .top-bar-section .dropdown li.title h5, .top-bar-section .dropdown li.parent-link {
        margin-bottom: 0;
        margin-top: 0;
        font-size: 1.125rem; }
        .top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
          color: #FFFFFF;
          display: block;
		  border-bottom: 1px solid #515151;
		  border-top: 1px solid #515151;}
          .top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover {
            background: none; }
      .top-bar-section .dropdown li.has-form {
        padding: 8px 0.9375rem; }
    
.js-generated {
  display: block; }

@media only screen and (min-width: 965px) {
	.title-area img {
    margin-top: 10px;
}
  .top-bar {
    background: #450084;
    overflow: visible;
	  height: 65px;
	}
    .top-bar:before, .top-bar:after {
      content: " ";
      display: table; }
    .top-bar:after {
      clear: both; }
    .top-bar .toggle-topbar {
      display: none; }
    .top-bar .title-area {
      float: left; }   
    .top-bar.expanded {
      background: #333333; }
  .contain-to-grid .top-bar {
    /*max-width: 1022px;*/
    margin: 0 auto;
   /* margin-left: 1%;
    margin-right: 1%; */}
  .top-bar-section {
    transition: none 0 0;
    left: 0 !important; }
    .top-bar-section ul {
      width: auto;
      display: inline; }
      .top-bar-section ul li {
        float: left; }
		.top-bar-section .accountsmenu ul li {
        float: none; width:inherit; }
        .top-bar-section ul li .js-generated {
          display: none; }
    .top-bar-section li.hover > a:not(.button) {
      background-color: #555555;
      background: #333333;
      color: #cbb677; }
	 
    .top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 0.6375rem;
		padding-top: 20px;
    padding-bottom: 15px;
      /*line-height: 2.8125rem*/;
      background: #450084; }
      .top-bar-section li:not(.has-form) a:not(.button):hover {
        background-color: #555555;
        background: #333333; }
    .top-bar-section li.active:not(.has-form) a:not(.button) {
      padding: 0 0.9375rem;
      line-height: 2.8125rem;
      color: #FFFFFF;
      background: #008CBA; }
      .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: #0078a0;
        color: #cbb677; }
		
    .top-bar-section .has-dropdown > a {
      padding-right: 1.7rem !important;
	  color: #FFFFFF; }
      .top-bar-section .has-dropdown > a:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: rgba(128, 128, 128, 0.8) transparent transparent transparent;
        border-top-style: solid;
        margin-top: 4.5px;
        top: 1.40625rem; }
      .top-bar-section .has-dropdown.accountsmenu > a:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: rgba(128, 128, 128, 0.8) transparent transparent transparent;
        border-top-style: solid;
        margin-top: -2.5px;
        top: 0.85rem; }
    .top-bar-section .has-dropdown.moved {
      position: relative; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
      display: block;
      position: static !important;
      height: auto;
      width: auto;
      overflow: visible;
      clip: auto;
      position: absolute !important; }
    .top-bar-section .has-dropdown > a:focus + .dropdown {
      display: block;
      position: static !important;
      height: auto;
      width: auto;
      overflow: visible;
      clip: auto;
      position: absolute !important; 
	  color:#cbb677}
    .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
      border: none;
      content: "\00bb";
      top: 1rem;
      margin-top: -1px;
      right: 5px;
      line-height: 1.2; }
    .top-bar-section .dropdown {
      left: 0;
      top: auto;
      background: transparent;
     /* min-width: 100%; */}
      .top-bar-section .dropdown li a {
        color: #FFFFFF;
        line-height: 2.8125rem;
        white-space: nowrap;
        padding: 12px 0.9375rem;
        background: #333333; }
      .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
        color: #FFFFFF;
        background: #333333; }
      .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
        color: #cbb677;
        background-color: #555555;
        background: #333333; }
      .top-bar-section .dropdown li .dropdown {
        left: 100%;
        top: 0; }
    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-bottom: none;
      border-top: none;
      border-right: solid 1px #515151;
      clear: none;
      height: 30px;
		margin-bottom: 20px;
    margin-top: 15px;
      width: 0; }
    .top-bar-section .right li .dropdown {
      left: auto;
      right: 0; }
      .top-bar-section .right li .dropdown li .dropdown {
        right: 100%; }
    .top-bar-section .left li .dropdown {
      right: auto;
      left: 0; }
      .top-bar-section .left li .dropdown li .dropdown {
        left: 100%; }	

.top-bar-section ul.notsubtopbar {
    height: 65px;
}		
/*Stylings for subtopbar at desktop level*/		
.top-bar-section ul.subtopbar li > a {
    color: white;
}
.top-bar-section ul.subtopbar li:not(.has-form) a:not(.button) {
	background-color: black;
	line-height: inherit;
		padding:5px 0.9375rem;
 }
 .top-bar-section ul.subtopbar li:not(.has-form) a:not(.button):hover {
	background-color: #555555;
	color:#FFFFFF;
 }
		
}

.todayshours {border-top: 3px #cbb677 solid;}

/* small displays */
@media only screen {
  .show-for-small-only {display: inherit !important; }
  .accountsmenu .m-menu a {
	  padding: 8px 0.9rem !important; 
	  padding-right: 40px !important;
	  }
   .accountsmenu .m-menu a#backlink {padding: 5px 5px 0px 5px !important;}
  .accountsmenu .m-menu i {padding-right: 0.9375rem !important;}
 }
/* medium displays */
@media only screen and (min-width: 40.063em) {
  .show-for-small-only {display: inherit !important; }
}
/* large displays */
@media only screen and (min-width: 965px) {
  .show-for-small-only {display: none !important; }
  .subtopbar {border-top: 3px #cbb677 solid;}
 }
/* xlarge displays */
 @media only screen and (min-width: 1600px) {
  .show-for-small-only {display: none !important; }
   .contain-to-grid .top-bar {
    max-width: 1400px;
    margin: 0 auto;
   /* margin-left: 1%;
    margin-right: 1%;*/ }
	.top-bar-section ul li > a {font-size:16px;}
	span.nav-blurb {font-size:13px;}
	.todayshours {font-size:14px;}
 }
/* xxlarge displays */
@media only screen and (min-width: 120.063em) {
  .show-for-small-only {display: none !important; }
}

/* MEGA MENU POSITIONING STYLES
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.top-bar-section .has-dropdown {
  position: static;
}
.top-bar-section .has-dropdown a {
  position: relative;
}

.top-bar-section .has-dropdown.moved {
  position: static;
}
.top-bar-section .has-dropdown.moved > a:after {
  display: block;
}

  /* DROPDOWN GENERAL STYLES
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.m-menu {
  border-top: 1px solid #515151;
}
.m-menu a {
  display: block;
  opacity: 1;
  -webkit-transition: opacity .3s ease;
          transition: opacity .3s ease;
}
.m-menu a:hover{
}


  /* TOP LINKS INSIDE DROPDOWN STYLES
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */
.top-bar .column li a {
  border-bottom: 1px solid #515151;
}
@media only screen and (min-width: 965px) {
	.top-bar .column li:last-child a {
  border-bottom:none;
}
}
.top-bar .column li a:hover i {
  right: 3px;
}


/*CSS Added by Harper to clean it up*/
@media only screen and (min-width: 40.063em) {
.top-bar-section .dropdown li a {
	line-height:inherit;
	padding: 15px 0.9375rem;
	white-space:inherit;
	}
	.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
		line-height:inherit;
	padding: 15px 0.9375rem;
	white-space:inherit;
	}
}

.hovered ul{clip:auto !important;}
li.back p {padding:0px;margin:0px; font-size: .9em; font-family: Arial, Helvetica, sans-serif}
li.back p a {color:white; font-weight:bold; text-decoration:none;}
a#backlink {
    padding: 5px 5px 0px 5px;
	float:right;
	margin-bottom:20px;
}

a#backlink:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: transparent rgba(255, 255, 255, 0.4) transparent transparent;
    border-left-style: solid;
    margin-right: 0.9375rem;
    margin-top: -2.52px;
    position: absolute;
    top: 50%;
    right: 29px;
}
.show-for-small-only{clear:both;}

